# gnome-print-copies

## Name

gnome-print-copies --

## Synopsis

    struct      GnomePrintCopiesSelector;
    struct      GnomePrintCopiesSelectorClass;
    GtkWidget*  gnome_print_copies_selector_new (void);
    void        gnome_print_copies_selector_set_copies
                                                (GnomePrintCopiesSelector *gpc,
                                                 gint copies,
                                                 gboolean collate);
    gint        gnome_print_copies_selector_get_copies
                                                (GnomePrintCopiesSelector *gpc);
    gboolean    gnome_print_copies_selector_get_collate
                                                (GnomePrintCopiesSelector *gpc);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GtkVBox
                                     +----GnomePrintCopiesSelector

## Implemented Interfaces

GnomePrintCopiesSelector implements AtkImplementorIface.

## Signal Prototypes

    "collate-set"
                void        user_function      (GnomePrintCopiesSelector *printcopiesselector,
                                                gboolean arg1,
                                                gpointer user_data);
    "copies-set"
                void        user_function      (GnomePrintCopiesSelector *printcopiesselector,
                                                gint arg1,
                                                gpointer user_data);

## Description

## Details

### struct GnomePrintCopiesSelector

    struct GnomePrintCopiesSelector;

### struct GnomePrintCopiesSelectorClass

    struct GnomePrintCopiesSelectorClass;

### gnome_print_copies_selector_new ()

    GtkWidget*  gnome_print_copies_selector_new (void);

Create a new GnomePrintCopies widget.

Returns : | A new GnomePrintCopies widget.

### gnome_print_copies_selector_set_copies ()

    void        gnome_print_copies_selector_set_copies
                                                (GnomePrintCopiesSelector *gpc,
                                                 gint copies,
                                                 gboolean collate);

gpc : |
copies : |
collate : |

### gnome_print_copies_selector_get_copies ()

    gint        gnome_print_copies_selector_get_copies
                                                (GnomePrintCopiesSelector *gpc);

gpc : |
Returns : |

### gnome_print_copies_selector_get_collate ()

    gboolean    gnome_print_copies_selector_get_collate
                                                (GnomePrintCopiesSelector *gpc);

gpc : |
Returns : |

## Signals

### The "collate-set" signal

    void        user_function                  (GnomePrintCopiesSelector *printcopiesselector,
                                                gboolean arg1,
                                                gpointer user_data);

printcopiesselector : | the object which received the signal.
arg1 : |
user_data : | user data set when the signal handler was connected.

### The "copies-set" signal

    void        user_function                  (GnomePrintCopiesSelector *printcopiesselector,
                                                gint arg1,
                                                gpointer user_data);

printcopiesselector : | the object which received the signal.
arg1 : |
user_data : | user data set when the signal handler was connected.